KGDB_BREAKPOINT(9)

NAME
kgdb_breakpoint - compiled in breakpoint

SYNOPSIS

void kgdb_breakpoint(void);

ARGUMENTS

void
    no arguments

DESCRIPTION

This will be implemented as a static inline per architecture. This function is called by the kgdb core to execute an architecture specific trap to cause kgdb to enter the exception processing.

AUTHOR

Jason Wessel <jason.wessel@windriver.com>
    Author.

COPYRIGHT